/* Community Level Styles */
/* use top-level .design-style class to gain specificity */ 
/*e.g. .design-style .hero */

#body_neighborhood .header-text-style-2 {
    color: var(--primary-base);
}

/* eBrochure */
.lightning-form .recaptcha-text a {
    color: inherit;
    transition: opacity 0.4s ease-in-out;
}

.lightning-form .recaptcha-text a:hover {
    opacity: 0.7;
}